<div class="list-group-item" >
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
            <h3 class="list-group-item-heading" id="indicator_name"></h3>
            <p id="set_name"></p>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6" align="right">
            <b>Срок выполнения:</b> <span id="deadline"></span>
            <div class="progress" style="margin-bottom:0;">
                <div id="progress" class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
            <b>Выполнено:</b> <span id="done_count"></span> <b>Всего:</b> <span id="all_count"></span>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
            <p id="description" class="list-group-item-text"></p>

        </div>
        <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
            <a role ="button" class="btn btn-primary" >Выполнить</a>
        </div>
    </div>
    <div class="collapse-info">
        <a href="#reports" data-toggle="collapse">Отчёты о выполнении</a>
        <div id="reports" class="collapse">
            <table class="table table-striped">
              <thead>
                <tr>
                  <th scope="col">Название</th>
                  <th scope="col">Дата</th>
                  <th scope="col">Выполнено</th>
                  <th scope="col">Файл</th>
                  <th scope="col">Статус</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th scope="row">Первый отчёт</th>
                  <td>01.01.2018</td>
                  <td>3</td>
                  <td><a href="">Скачать</a></td>
                  <td>На рассмотрении</td>
                </tr>
                <tr>
                  <th scope="row">Первый отчёт</th>
                  <td>01.01.2018</td>
                  <td>3</td>
                  <td><a href="">Скачать</a></td>
                  <td>На рассмотрении</td>
                </tr>
                <tr>
                  <th scope="row">Первый отчёт</th>
                  <td>01.01.2018</td>
                  <td>3</td>
                  <td><a href="">Скачать</a></td>
                  <td>На рассмотрении</td>
                </tr>
              </tbody>
            </table>
        </div>
    </div>
</div>